Subject: Independent submission draft -> Proposed Standard RFC - how?

From: "Michael Welzl" <[email-masked]>
Date: Mon, 23 Aug 1999 11:16:28 +0200

Hi all,

This may sound like a dumb question, but after looking at all the
relevant documents, I still could not find an answer to this.

I independently submitted my draft draft-welzl-ptp-00.txt (I could
not find a suitable working group) and would like it to become a
Proposed Standard RFC. What should I do?

Regards,
Michael Welzl
----------------------------------------------------------------------
Dipl.-Ing. Michael Welzl     Research Assistant
Telecooperation Group        Dpt. of Computer Science
University of Linz           Altenberger Str. 69, A-4040 Linz, Austria
Phone: +43/732/2468-9264     Fax: +43/732/2468-9829
ICQ # 38201212               http://www.tk.uni-linz.ac.at/~michael/